Subject: Re: [PATCH 09/15] sysfs: Implement sysfs tagged directory support.

From: Greg KH <[email-masked]>
Date: Tue, 19 Aug 2008 19:17:54 -0700

On Thu, Jul 03, 2008 at 06:16:08PM -0700, Eric W. Biederman wrote:
> 
> The problem.  When implementing a network namespace I need to be able
> to have multiple network devices with the same name.  Currently this
> is a problem for /sys/class/net/*, /sys/devices/virtual/net/*, and
> potentially a few other directories of the form /sys/ ... /net/*.

<snip>

I applied the patches up to here (well, patch 8 was no longer needed at
all anymore), but this one doesn't apply at all.

Care to respin these last few patches?

thanks,

greg k-h